Page MenuHomePhabricator

[flang] Add preprocessor test for defines passed on the command line
ClosedPublic

Authored by DavidTruby on Aug 14 2020, 5:26 AM.

Details

Summary

This adds a test for D85862 to ensure that preprocessor definitions
passed on command lines don't regress in future.

Diff Detail

Event Timeline

DavidTruby created this revision.Aug 14 2020, 5:26 AM
Herald added a project: Restricted Project. · View Herald TranscriptAug 14 2020, 5:26 AM
DavidTruby requested review of this revision.Aug 14 2020, 5:26 AM
tskeith accepted this revision.Aug 16 2020, 7:02 AM
tskeith added a subscriber: tskeith.

LGTM

This revision is now accepted and ready to land.Aug 16 2020, 7:02 AM
This revision was landed with ongoing or failed builds.Aug 17 2020, 6:36 AM
This revision was automatically updated to reflect the committed changes.